1 Reply Latest reply on Jul 9, 2013 2:48 AM by Laszlo G

    Engine 5600 and VSE 8.8 Patch 1

    phl92812

      hello,

       

      does anybody know if the new engine is compatible with VSE 8.8 Patch 1?

       

      We have some systems that after being updated with the new engine show version 0.0.0.0 in ePO. After the patch 2 is applied, the the correct version is shown.

       

      Regards,